/*! custom.css*/

/**:not(body):not(html) {
    box-sizing: border-box;
    border: 1px dashed #000;
}*/

/*.columns {
    min-height: 50px;
}*/

/* end for testing */
a{
	text-decoration: none;
	color: inherit;
}
a:hover{
	text-decoration: none;
	color: #4ba126;
}
body {
    background-color: #691103;
    font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
   background-attachment: fixed;
}




.main-wrapper{
    background-image: url("../images/blackBG1000.jpg");
    background-position: left top;
    background-repeat: repeat-y;
}


.logo-row {
    background-image: url(../images/hb.jpg);
	background-repeat: no-repeat;
	height: 230px;
    margin-left:40px;
    padding-bottom:10px;
}
.logo a{
 text-decoration: none;  
}


.space {
    margin-top:75px!important;
    height:50px;
}



/* ----------------------------------- */

@media (min-width: 800px) and (max-width: 899px) {
#title h1 {font-size: 30px!important;}
#title h2 {font-size: 20px!important;}
}
/* ----------------------------------- */
@media (min-width: 600px) and (max-width: 799px) {
#title h1 {font-size: 28px!important;}
#title h2 {font-size: 18px!important;}
.logo-image {display:none;}
}
/* -------------------------------------------------------- */
@media (min-width: 480px) and (max-width: 599px) {
#title h1 {font-size: 18px!important;}
#title h2 {font-size: 14px!important;}
.logo-row {height: 120px!important; padding-left:10px;margin-left:20px;}
.logo-image {display:none;}
.small-12 {width: 90%!important;}
    
}
@media (min-width: 300.1px) and (max-width: 479px) {
p {font-size: 14px;}
.logo-row{height:140px}
.logo-image {display:none;}
#title h1 {font-size: 16px!important;}
#title h2 {font-size: 12px!important; padding-left: 0px!important;}
.logo-row {
    height: 120px!important; padding-left:10px;margin-left:10px;}
.small-12 {
    width: 100%!important;
}
.small-6 {
    width: 40%!important;
}
#Find {
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-top: 6px;
    width: 110px;
}
#Id {
    margin-bottom: 15px;
    width: 110px;
}
.TextBox {
    background-image: url("../images/TexBox.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #e5c04b;
    font-size: 10px;
    height: 55px;
    text-align: center;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.9);
    width: 110px;
}
.about {
    margin-left: 5px;
}
.box2 {
    margin-left: 30px;
}
} /* end media */